$(function() {
    $('#modal-termos-assinar').modal({
        'show': false
    });

    $('#modal-desligamento-dependente-osan').modal({
        'show': false
    });

    if ($('#hidden-termos-assinar').val()) {
        $('#modal-termos-assinar').modal('show');
    }

    if ($('#hidden-cancelou-osan').val()) {
        $('#modal-desligamento-dependente-osan').modal('show');
    }
});
